<ion-view hide-nav-bar="true" cache-view="false">
	<ion-header-bar class="bar-profile"  style="height: 57px; padding-top: 11px;">
		<input type="search" class="search-field" placeholder="What are you looking for?" ng-model="query" ng-change="search(query)" />
		<a><button class="button button-icon button-clear mdi mdi-close" ng-click="clearSearch()"></button></a>
	</ion-header-bar>
	<ion-content style="top : 57px;">
		<!-- <ion-refresher pulling-text="Pull to refresh..."></ion-refresher> -->
		<div class="list" ng-if="products != ''">
		    <a class="item item-thumbnail-left" ui-sref="app.productDetail({productId : product.sku})" ng-repeat="product in products">
		      <img ng-src="{{product.image_thumbnail}}">
		      <h2>{{product.name}}</h2>
		      <p style="width:90%; line-height:30px;">{{product.short_description}}</p>
		      <p><b>₹{{product.price}}</b></p>
		    </a>
		</div>
		<div class="empty-cart" ng-if="products == ''">
			UH HO, NO RESULT FOUND
		</div>
	</ion-content>
</ion-view>